"userInfo" = "Battery Condition";
"Time" 	= "Time";
"Percentage" 	= "Percentage";
"Icon Only"	= "Icon Only";
"Both"	= "Both";
"Calculating..." = "Calculating...";
"Charged" = "Charged";
"UPS attached" = "UPS attached";
